/* CSS Document */
/* F7AB18 */
*{margin:0; padding:0;}
body {
	font-family: "Arial Narrow",Arial,Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color:#FFFFFF;
}

#wrapper{
position:relative;
width:90%;
width:1012px;
margin-top:0;
margin-right:auto;
margin-bottom:0;
margin-left:auto;
height:100%;
}
#header
{
text-align:left;
position:relative;
background-image:url(img/header100.jpg);
height:259px;
background-repeat:no-repeat;
min-width:925px;
width:100% !important; /*IE hack */
width:100%;
}
#header h1{
color:#004009;
padding:10px;
padding-top:4px;
}
#menuleiste ul{
list-style-type:none;
margin:0;
padding:0;
margin-top:10px;
}
#menuleiste li {
display: inline;
margin:0;
padding:0;
}
#imp{
position:absolute;
bottom:10px;
left:22px;
width:206px;
text-indent:34px;
text-align:left;
}

#menuleiste a, #menuleiste span{
padding:4px 7px;
padding-top:9px;
text-decoration:none;
font-size: 16px;
height:100%;
color:#000;
font-weight:500;
}
#menuleiste a:hover, #menuleiste .hi{
color:#EFEFEF;
background-image:url(img/overlay.png);
}
#navwrap{
float:left;
width:228px;
background-color:#F3F3FF;
padding:0;
background-image:url(img/navstripe.gif);
background-repeat:repeat-y;
height:100%;
display:inline;
}
#nav{
margin-top:42px;
margin-left:22px;
width:206px;
text-indent:34px;
text-align:left;
}
#nav ul{
display: block;
list-style-type:none;
}
#nav li{
display: block;
width:206px;
margin-bottom:10px;
}
#nav li.littlemarge{
display: block;
width:206px;
margin-bottom:2px;
}
#nav a, #nav span{
padding:3px;
padding-bottom:5px;
color:#000033;
text-decoration:none;
font-size: 16px;
display:block;
font-weight:500;
}

#nav a:hover, #nav .hi{
color:#FFF;
background-color:#DADAEA;
background-color:#B6B6CC;
}

#nav a.smallnav{
padding:0 16px;
color:#004009;
text-decoration:none;
font-size: 14px;
font-weight:bold;
border: solid 0 #004009;
height:20px;
display:block;
text-indent:8px;
margin-top:-10px;
}
#nav a.smallnav:hover{
background-color:#004009;
color:#85B265;
}
#nav span.smallnav{
padding:0 16px;
color:#004009;
text-decoration:none;
font-size: 14px;
font-weight:bold;
border: solid 0 #004009;
height:20px;
display:block;
text-indent:8px;
background-color:#004009;
color:#85B265;
}
#content hr{
width:652px;
}
#contentwrap{
padding-left:30px;
padding-top:47px;
position:absolute;
top:259px;
left:228px;
width:540px;
}
#menuleiste{
position:absolute;
left:0;
bottom:0;
height:34px;
}


a {
color: #999999;
text-decoration: none;
}
a:hover{
	color: #000000;
}

.colored{
	color: #CC0000;
}

h1 {font-size: 30px;}
h2 {font-size: 18px;}
h3 {font-size: 12px;}
h4 {font-size: 12px;}

